expressions 0.2.5+1 copy "expressions: ^0.2.5+1" to clipboard
expressions: ^0.2.5+1 copied to clipboard

A library to parse and evaluate simple dart and javascript like expressions.

Stable versions of expressions

VersionMin Dart SDKUploadedDocumentationArchive
0.2.5+1Null safety2.124 months agoGo to the documentation of expressions 0.2.5+1Download expressions 0.2.5+1 archive
0.2.5Null safety2.1214 months agoDownload expressions 0.2.5 archive
0.2.4Null safety2.1220 months agoDownload expressions 0.2.4 archive
0.2.3Null safety2.122 years agoDownload expressions 0.2.3 archive
0.2.2Null safety2.122 years agoDownload expressions 0.2.2 archive
0.2.1Null safety2.122 years agoDownload expressions 0.2.1 archive
0.2.0Null safety2.123 years agoDownload expressions 0.2.0 archive
0.1.52.04 years agoDownload expressions 0.1.5 archive
0.1.42.04 years agoDownload expressions 0.1.4 archive
0.1.31.204 years agoDownload expressions 0.1.3 archive
0.1.21.205 years agoDownload expressions 0.1.2 archive
0.1.11.205 years agoDownload expressions 0.1.1 archive
0.1.01.205 years agoDownload expressions 0.1.0 archive

Prerelease versions of expressions

VersionMin Dart SDKUploadedDocumentationArchive
0.2.0-nullsafety.1Null safety2.12(beta)3 years agoDownload expressions 0.2.0-nullsafety.1 archive
76
likes
105
pub points
93%
popularity

Publisher

verified publisherappsup.be

A library to parse and evaluate simple dart and javascript like expressions.

Homepage

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

meta, petitparser, quiver, rxdart

More

Packages that depend on expressions